/* USERS SCROLLING SYSTEM */

div.scrollbar {
    overflow: auto;
    height: 250px;
    margin:0px;
    padding:0px;
    width: 25px;
    left: -10px;
    position: relative;
}

div.inscrollbar {
    width:1px;
    margin:0px;
    padding:0px;
    height:3000px;
}

.display {
    border-collapse: collapse;
    border: 1px solid #d4dee8;
    width: 100%;
}

.display td {
    border: 1px solid #d4dee8;
}


#showLimits {
   font-size: 12px;
   padding-top: 5px;
   padding-bottom: 5px;
}

.icon-manage {
   cursor: pointer;
   padding-right: 10px;
}

.icon-manageg {
   padding-right: 10px;
}

#ajax-loader {
   margin: 0px;
   padding: 0px;
   position: absolute;
   top: 50%;
   left: 35%;
   z-index: 1000000000;
   display: none;
   width: 220px;
   background-color: #fff;
   border: 1px solid #999;
   font-size: 11px;
   padding: 8px;
   text-indent: 5px;
}


.theader {
   background-color: #1f66ab;
   color: #fff;
   font-weight: bold;
   font-size: 12px;
}

#table-filters {
    background-color: #d4dee8;
}

.filter {
	width: 70%;
}

.theader td {
	padding-left: 10px;
}

#userstable, #groupstable, #usersandgroupstable {
    width: 100%;
    position: relative;
    padding: 0px;
    margin: 0px;
    left: 8px;
}

#memberstable {
    width: 500px;
    margin-bottom: 5px;
}

#specialusersandgroups {
   border-collapse: collapse;
   border: 1px solid #d4dee8;
   width: 100%;
}

#specialusersandgroups td {
    border: 1px solid #d4dee8;
}

.manage {
	text-align: center;
	width: 15%;
}

.hmanage {
	width: 15%;
	padding-left: 10px;
}


.rights {
	text-align: center;
	padding-left: 0px !important;
	padding-top: 4px;
	width: 9%;
}

#usersandgroupstable.spacerights .rights {
      width: 12% !important;
}

#usersandgroupstable.rights .rights {
      width: 15% !important;
}

.spaceName {
	margin-left: 13px;
	margin-top: 5px;
        margin-bottom: 5px;
}

#tdAddNewUserOrGroup {
	padding-top: 11px;
}


#tdAddNewUserOrGroup a {
        color: #fff;
        font-weight: bold;
        font-size: 12px;
        text-decoration: none;
	background-image: url("$xwiki.getSkinFile('icons/rights-manager/but1.png')");
	background-repeat: no-repeat !important;
        display: block;
        text-align: center;
        padding-top: 3px;
        width: 130px;
        height: 24px;
}

#errMsg {
        color: #DD7700;
        font-size: 12px;
        font-weight: bold;
}

#XWikiGuestSpecial {
        background-color: #fff;
        color: #000;
}

.suorg {
  padding-left: 10px;
  padding-top: 4px;
}

.username {
  padding-left:10px;
}

#addNewMember {
   margin-top: 5px;
}

.addlabel {
   font-weight: bold;
}